<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEEK8:CSS</title>
    <link rel="stylesheet" href="box.css">
</head>
<body>
    <h1>Week8:CSS</h1>
    <hr>
    <div id="outer-box">
        <div id="inner-box">
            BOX1
        </div>
    </div>
    <div>
        <img class="bg-img1" src="https://img.freepik.com/free-vector/hand-painted-watercolor-pastel-sky-background_23-2148902771.jpg" alt="">
    </div>
</body>
</html>